

/* Scroll Bar Master Styling Starts Here */



.scrollgeneric

{

line-height: 1px;

font-size: 1px;

position: absolute;

}



.vscrollerbase, .vscrollerbar {

width: 7px;

top: 0px;

}



.vscrollerbar {

left: 0px;

}



.hscrollerbase, .hscrollerbar {

height: 7px;

left: 0px;



}





.hscrollerbar {

top: 0px;

}



.vscrollerbar, .hscrollerbar {

/*padding information of these elements are only used for

padding of the scroll-bar with respect to the scroll base,

the padding will automatically be turned off by the script*/

padding: 5px;

/* z-index for scrollbars no longer has to be given as of version

1.7.5 for correct operation, but it is still recommended, as this

decides the z-index for content.*/

z-index: 2;

}



.vscrollerbarbeg {

/*top image holder for vertical scroll bar*/

background: url(vscroller.png) 0px -4px;

width: 7px;

height: auto;

top: 0px;

}



.vscrollerbarend {

/*bottom image holder for vertical scroll bar*/

background: url(vscroller.png);

width: 7px;

height: 4px;

}



.hscrollerbarbeg {

background: url(hscroller.png) -10px 0px;

height: 7px;

width: auto;

left: 0;

}



.hscrollerbarend {

background: url(hscroller.png);

height: 7px;

width: 4px;

}

